.unslider{overflow:auto;margin:0;padding:0; position:relative;}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}
.unslider-arrow{position:absolute;left:20px; z-index:2;cursor:pointer; color:#666;

display: block;
width: 32px;
height: 32px;
top: 50%;
right: -50px;
lleft: auto;
margin-top: -16px;
overflow: hidden;
background: rgba(0, 0, 0, .2) no-repeat 50% 50% url(../../global/images/icons-png/carat-l-white.png);
border-radius: 32px;
text-indent: -999em;
opacity: .6;
transition: opacity .2s;
}
.unslider-arrow:hover { opacity: 1; transition: opacity 1s;
}

.unslider-arrow.next{left:auto;right:20px; background-image:url(../../global/images/icons-png/carat-r-white.png); } .unslider-nav { position:absolute; width:100%; bottom:10px; }
.mob .unslider-arrow { left:5px; }
.mob .unslider-arrow.next { left:auto; right:5px; }